Subject: [lojban] Re: a new kind of fundamentalism

From: Jay F Kominek <[email-masked]>
Date: Thu, 3 Oct 2002 16:43:29 -0600

On Fri, Oct 04, 2002 at 01:33:11AM +0300, Robin Turner wrote:
> On the subject of fundamentalism, the CLL is the ultimate authority on 
> Lojban usage, not. The ultimate authority is the BNF grammar + the 
> gismu list + the cmavo list. The CLL simply exists to make this 
> understandable to carbon-based life-forms. Incidentally, I was talking 
> to a philosophically-inclined computer scientist some years back about 
> Lojban. His comment: "You've got a BNF grammar? That is so cool!"

The grammar only covers the syntax, but does so authoritatively and in
a fashion which allows it to decide for any utterance.

The wordlists at this point don't seem to do a whizzbang job of thoroughly
describing the semantics.

And that usage of 'not' went out of style while I was still a
teenager. :) Though I suppose it could've made its way back in.

-- 
Jay Kominek <[email-masked]>
A UNIX is anything which is subtly incompatible
with everything else claiming to be a UNIX.